a:hover{text-decoration:underline;color:green;cursor:pointer;}

/*���*/
.photoAlbum{margin-top:0px;padding-left:10px;width:auto;}
.photoAlbum .title{margin-left:0px;}
.photoAlbum .title .span1{font-size:0.9rem;font-weight:bold;font-family:����;cursor:pointer;}
.photoAlbum .title .span1_1{font-size:0.9rem;font-family:����;cursor:pointer;}
.photoAlbum .title .span2{margin-left:10px;font-size:0.9rem;color:#888;}
.photoAlbum .title .span3{margin-left:2px;font-size:0.9rem;cursor:pointer;}
.photoAlbum .holder{margin-top:10px;padding:15px;border:1px solid #ccc;width:auto;height:auto;background-color:#F9F9FF;overflow:auto;border-radius:8px;}
.photoAlbum .holder .frame{position:relative;float:left;width:170px;height:180px;}
.photoAlbum .holder .frame .frameBottom{position:absolute;border:1px solid #ccc;width:134px;height:161px;background:#F8FFE8;margin-left:3px;margin-top:3px;cursor:pointer;}
.photoAlbum .holder .frame .frameFront{position:absolute;border:1px solid #ccc;width:131px;height:158px;background:#F8FFE8;padding-left:3px;padding-top:3px;cursor:pointer;z-index:1;}
.photoAlbum .holder .frame .frameFront img{width:128px;height:128px;}
.photoAlbum .holder .frame .frameFront .albumName{width:128px;text-align:center;margin-top:3px;font-size:0.9rem;color:#333;font-family:����;}

.addPhotoPage{margin-top:20px;position:relative;width:800px;}
.addPhotoHead{border-bottom:1px solid #eee;padding-bottom:10px;overflow:auto;}
.addPhotoHead .title{float:left;font-size:0.9rem;font-weight:bold;font-family:����;color:#333;padding-left:20px;background:url('/images/photo.png') no-repeat;}
.addPhotoHead .backAlbum a{float:right;font-size:0.9rem;padding-right:10px;cursor:pointer;}

.addPhotoPage .addPhotoBody{overflow:auto;padding-left:70px;}
.addPhotoPage .addPhotoBody .explain{float:left;margin-left:20px;margin-top:60px;border:1px solid #eee;padding:10px;width:120px;}
.addPhotoPage .addPhotoBody .explain .span1{font-size:0.9rem;color:#555;font-weight:bold;}
.addPhotoPage .addPhotoBody .explain .span2{font-size:0.9rem;color:#999;}
.addPhotoPage .addPhotoBody .uplodeList{float:left;margin-left:80px;margin-top:20px;}
.addPhotoPage .addPhotoBody .uplodeList .select{color:#555;margin-right:5px;margin-left:10px;}
.addPhotoPage .addPhotoBody .uplodeList .create{margin-left:5px;cursor:pointer;}
.addPhotoPage .addPhotoBody .uplodeList select{height:22px;}
.addPhotoPage .addPhotoBody .uplodeList ul{padding-top:10px;}
.addPhotoPage .addPhotoBody .uplodeList li{margin:10px;}
.addPhotoPage .addPhotoBody .addMore{margin-left:170px;font-size:0.9rem;cursor:pointer;}
.addPhotoPage .addPhotoBody .uplodeSpeedTool{float:left;margin-top:20px;margin-left:140px;}
.addPhotoPage .addPhotoBody .uplodeSpeedTool .guide{margin-bottom:10px;font-size:0.9rem;cursor:pointer;}
.addPhotoPage .addPhotoBody .uplodeSpeedTool img{cursor:pointer;}
.addPhotoPage .explain2{color:#666;font-size:0.9rem;}

.addphotoEdit{width:900px;margin-top:20px;}
.addphotoEdit ul{margin-top:10px;overflow:auto;}
.addphotoEdit ul li{float:left;width:220px;margin-bottom:20px;}
.addphotoEdit ul li .image{margin:10px auto 5px auto;padding:2px;width:148px;height:128px;line-height:124px;border:1px solid #ccc;text-align:center;}
.addphotoEdit ul li .image img{vertical-align: middle;}
.addphotoEdit ul li .desc{margin-left:10px;}
.addphotoEdit ul li .desc div{margin-top:3px;}
.addphotoEdit ul li .desc label{color:#333;font-size:0.9rem;}
.addphotoEdit ul li .desc .specil{position:relative;top:-15px;}
.addphotoEdit ul li .desc textarea{font-size:0.9rem;width:150px;height:35px;}

.rmzy {background: url(../images/rmzy_bj2.png) no-repeat;background-size:100% auto;margin-top:15px;}
.wdfz {margin-top: 30px;}
.rmzy_right {margin-top: 15px;}